<!DOCTYPE HTML>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <!-- Bootsrap link -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
        <title>Developer Portfolio</title>

    </head>
    <body class="text-center bg-white">

        <!-- Navbar -->
        <div class="p-1 fixed-top bg-primary">

            <a class="text-light" href="Haus">
                Home &emsp; &emsp; &emsp; &emsp;
            </a>

            <a class="text-light" href="ako">
                About Me &emsp; &emsp; &emsp; &emsp; 
            </a>
            <a class="text-light" href="eree">
                Projects 
            </a>

        </div>


        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="mt-5">
            <center>
            <div class="d-lg-inline-block w-25 mt-4 d-none">

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle bg-white img-fluid"/>
                <div class="container-fluid mt-4 mb-5">
                    <h2>
                        Ada Lovelace
                    </h2>
                    <hr style="width:100%;text-align:center;margin-left:0"; class="bg-primary text-light p-0">
                    <h4>Full-Stack Web Developer</h4>
                </div>
                 
            </div>

            <p style="margin-left: 5em;padding: 0 7em 2em 0;border-width: 1px;
                width: 50rem;
                position: center;
                border-color: white;
                border-style:solid;">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>
            </center>
        </div>
        <!-- End of About Me -->

        <!-- Projects -->

        <table class="table table-dark table-bordered">
        
        </tbody>
                <td>
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" height="300" width="300">
                    <h3>My First Project</h3>
                    <p>A simple project made from HTML</p>
                </td>
            
                <td>
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png"   height="300" width="300">
                    <h3>My Second Project</h3>
                    <p>A simple project made from CSS</p>
                </td>
            
                <td>  
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png"   height="300" width="300">
                    <h3>My Third Project</h3>
                    <p>A simple project made from Bootstrap</p>
                </td>
        </body>
        </section>

            
            

            
            <!-- End of Bootstrap Color -->

           
        
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>




        <!-- Footer -->
        <div class="fixed-bottom bg-primary text-light p-1">
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

    </body>
</html>